import { request } from '@umijs/max';

export async function paymentPage(body) {
    return request('/api/payment/page', {
        method: 'POST',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        data: body || {},
    });
}

export async function paymentrefundPage(body) {
    return request('/api/paymentrefund/page', {
        method: 'POST',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        data: body || {},
    });
}